{
    "dc_identifier": "nl.gm0317.2c.2020.2154432-5",
    "dc_title": "Ronde 2020-11-16 - Prestatie afspraken Alliantie",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Eemnes op 2020-11-16. Onderdeel: Prestatie afspraken Alliantie.",
    "dc_source": "https://eemnes.notubiz.nl/vergadering/698622",
    "dc_publisher": "gm0317",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2026-01-23",
    "foi_publishedDate": "2020-11-16",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Eemnes",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Eemnes",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "82",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0317.2c.2020.2154432-5",
    "dc_externalIdentifier": "2154440",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-11-16",
    "foi_meetingNumber": "2154432",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0317.2c.2020.2154432-5.doc.1",
            "dc_title": "Concept Prestatieafspraken Eemnes 2021 2022",
            "foi_fileName": "concept_Prestatieafspraken_Eemnes_2021_2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9414769/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2020.2154432-5.doc.2",
            "dc_title": "Technische vragen DB prestatieafspraken + bijlage",
            "foi_fileName": "Technische_vragen_DB_prestatieafspraken_+_bijlage.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9414771/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2020.2154432-5.doc.3",
            "dc_title": "Activiteitenoverzicht de Alliantie Ronde 18 november 2019",
            "foi_fileName": "Activiteitenoverzicht_de_Alliantie_Ronde_18_november_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9414827/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2020.2154432-5.doc.4",
            "dc_title": "Technische vragen PvdA prestatieafspraken",
            "foi_fileName": "Technische_vragen_PvdA_prestatieafspraken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9414822/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2020.2154432-5.doc.5",
            "dc_title": "Beantwoording Technische vragen DB prestatieafspraken + bijlagen nov 2020",
            "foi_fileName": "beantwoording_Technische_vragen_DB_prestatieafspraken_+_bijlagen_nov_2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9414823/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2020.2154432-5.doc.6",
            "dc_title": "1 Activiteitenoverzicht 2021 - 2025 van de Alliantie in Eemnes",
            "foi_fileName": "1_Activiteitenoverzicht_2021_-_2025_van_de_Alliantie_in_Eemnes.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9414815/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2020.2154432-5.doc.7",
            "dc_title": "2 Inhoudsopgave jaartabellen",
            "foi_fileName": "2_Inhoudsopgave_jaartabellen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9414828/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2020.2154432-5.doc.8",
            "dc_title": "3 Begrippenlijst",
            "foi_fileName": "3_Begrippenlijst.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9414829/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2020.2154432-5.doc.9",
            "dc_title": "4 Jaartabellen 2019",
            "foi_fileName": "4_Jaartabellen_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9414832/1"
        },
        {
            "dc_identifier": "nl.gm0317.2c.2020.2154432-5.doc.10",
            "dc_title": "Pesentatie HBVA Amersfoort",
            "foi_fileName": "Pesentatie_HBVA_Amersfoort.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9414833/1"
        }
    ]
}